##Viral Evolution During a Prolonged EVD Epidemic

We previously reported that new mutations accumulated more rapidly in the viral population early in the outbreak than over the long-term in the reservoir \citep{Gire_2014}. We hypothesized then that the higher rate early in the outbreak resulted from incomplete purifying selection, that is, that we were detecting transient nonsynonymous variants that would later be removed by purifying selection \citep{Pybus_2006, Bedford_2011}. The observed evolutionary rate is thus not an estimate of the underlying mutation rate, since some deleterious mutations are purged by selection before they can be detected. But neither is it an estimate of the long-term substitution rate, since other deleterious mutations have not been eliminated by selection at the time of analysis. We hypothesized that the EBOV Makona evolutionary rate would decline following the addition of genomes covering a longer evolutionary time scale. Such a decline is well-characterized in other species \citep{Duchene_2014, Ho_2005}. With the present data set we were able to examine the evolution of the virus over a longer time period. We found that the most probable estimated evolutionary rate of EBOV Makona is indeed markedly lower (mean posterior rate = 1.25 × 10<sup>-3</sup> substitutions per site per year), and closer to the long-term rate than to the rate estimated early in the outbreak (Figure 3A, S4).

How purifying selection acts at different time scales can also be seen in the distribution of mutations in the EBOV Makona genealogy. Deleterious mutations are more likely to result in transmission-impaired viruses and dead-end infections, and may therefore only be present in individual patients. Mutations unique to individual patients are those that occur on the external branches of the phylogenetic tree, whereas internal branch mutations are those present in multiple samples in our data set. Thus, in the model of incomplete purifying selection, we expect external branches to be characterized by a higher rate of nonsynonymous substitution than internal branches; in the latter, selection has had more opportunity to filter out deleterious mutants. Internal branches, by definition, have produced multiple descendent lineages and are thus less likely to include mutations with fitness costs. To test this hypothesis, we estimated the numbers of nonsynonymous and synonymous changes on the virus genealogy and recovered their accumulation rates (Figure 3B). Nonsynonymous mutations indeed occurred at lower frequency on internal than on external branches, suggesting that most are removed by purifying selection because of their fitness costs and hence represent evolutionary dead ends. Synonymous mutations, which likely have less impact on fitness, occurred at more comparable frequencies on internal and external branches.

The relationship between the effectiveness of purifying selection and its duration is also apparent in the overall pattern of nonsynomymous mutations in our data set. Selection filters the accumulation of coding variants in the EBOV genome (Figure 3C, 4A). Nonsynonymous mutations, which are more likely to be deleterious, occur as a decreasing fraction of coding mutations as we analyze longer timescales: intrahost variants > individual patients (external branches) > multiple patients (internal branches) > between outbreaks. The last, the fraction seen between outbreaks, represent the effect of long periods of evolution in the unknown EBOV reservoir. As selection acts to remove deleterious alleles over time, fewer nonsynonymous mutations can be detected. This pattern holds true across the EBOV Makona genome (Figure 4A).